Package uk.co.mccombe.terrain

# Class TerrainProperties

java.lang.Object
uk.co.mccombe.terrain.TerrainProperties

public class TerrainProperties extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final TerrainProperties`
`ALIGNMENT`
`static final TerrainProperties`
`ASTER`
`static final TerrainProperties`
`AUTO`
`static final TerrainProperties`
`COORD`
`static final TerrainProperties`
`DATUM`
`static final TerrainProperties`
`DEMURL`
`static final TerrainProperties`
`EASTOFFSET`
`static final TerrainProperties`
`ELLIPSOID`
`static final TerrainProperties`
`EW`
`static final TerrainProperties`
`EXAMPLE`
`static final TerrainProperties`
`FTP`
`static final TerrainProperties`
`GRIDREF`
`static final TerrainProperties`
`HEIGHTOFFSET`
`static final TerrainProperties`
`LAT`
`static final TerrainProperties`
`LOCALE`
`static final TerrainProperties`
`LON`
`static final TerrainProperties`
`NORTHOFFSET`
`static final TerrainProperties`
`NS`
`static final TerrainProperties`
`REGION`
`static final TerrainProperties`
`SPACING`
`static final TerrainProperties`
`THERIONCS`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### COORD

public static final TerrainProperties COORD

### REGION

public static final TerrainProperties REGION

### FTP

public static final TerrainProperties FTP

### AUTO

public static final TerrainProperties AUTO

### GRIDREF

public static final TerrainProperties GRIDREF

### EXAMPLE

public static final TerrainProperties EXAMPLE

### ELLIPSOID

public static final TerrainProperties ELLIPSOID

### DATUM

public static final TerrainProperties DATUM

### EW

public static final TerrainProperties EW

### NS

public static final TerrainProperties NS

### SPACING

public static final TerrainProperties SPACING

### EASTOFFSET

public static final TerrainProperties EASTOFFSET

### NORTHOFFSET

public static final TerrainProperties NORTHOFFSET

### HEIGHTOFFSET

public static final TerrainProperties HEIGHTOFFSET

### ALIGNMENT

public static final TerrainProperties ALIGNMENT

### LAT

public static final TerrainProperties LAT

### LON

public static final TerrainProperties LON

### LOCALE

public static final TerrainProperties LOCALE

### ASTER

public static final TerrainProperties ASTER

### THERIONCS

public static final TerrainProperties THERIONCS

### DEMURL

public static final TerrainProperties DEMURL

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`